/*

font-family:'StempelSchneidlerW01-Bo';
font-family:'Corporate S W01 Regular';
font-family:'Corporate S W01 Medium';
font-family:'Corporate S W01 Bold';
font-family:'CorporateSW01-MediumIta';
font-family:'Corporate S W01 Italic';

Orange e05d0f

*/

a {
	outline: none;
}

body {
	font-family: 'Corporate S W01 Medium', Arial, Verdana;
	line-height: 1.5;
	font-size: 10px;
	color: #333;
	background-color: #fff;
}

@media screen and (min-width:768px) {
	body {
		padding-top: 53px;
	}
}

/* @group header */

header {

}

.headerwrapper {
	padding-top: 0;
	padding-bottom: 12px;
	background-color: #fff;
	background-color: #fff;
}

@media screen and (min-width:768px) {
	
	.headerwrapper {
		padding-top: 12px;
	}
	
}

header select,
header .form-control {


}

.search-section {
	padding-top: 12px;
	float: left;
	width: 100%;
	margin-top: -43px;
	-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header.mobile-search-visible .search-section {
	margin-top: 0;
}

.mobile-lupe {
	position: absolute;
	left: 100px;
	top: 34px;
	font-size: 16px;
	cursor: pointer;
	padding: 0 15px;
	-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header.mobile-search-visible .mobile-lupe {
	top: 77px;
}

.mobile-lang {
	position: absolute;
	left: 137px;
	top: 33px;
	font-size: 16px;
	-webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header.mobile-search-visible .mobile-lang {
	top: 74px;
}

.mobile-lang a {
	color: #444;
	padding: 0 15px;
}

@media screen and (min-width:768px) {
	.search-section {
		padding-top: 0;
		float: none;
		width: auto;
	}
}

.metanavigation {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

.metanavigation li {
	padding: 0;
	margin: 0 2em 0 0;
	float: left;
}

.metanavigation li:last-child {
	margin: 0;
}

.metanavigation li a {
	color: #333;
	display: block;
	font-size: 1.4em;
	padding-top: 0.3em;
	padding-bottom: 0.8em;
	font-family:'Corporate S W01 Medium';
}

@media screen and (min-width:768px) {
	header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999;
	}

	.headerwrapper {
		height: 53px;
	}

	.metanavigation li a {
		font-size: 1.4em;
		padding-top: 0.5em;
		padding-bottom: 0;
	}
}

/* @end */

/* @group slideshow */

#slideshow {
	max-width:100vw;
	height:33.3333vw;
	overflow:hidden;
	margin: 0 auto 3em auto;
}

#slideshow img {
	max-width: 100%;
	height: auto;
}

@media screen and (min-width:768px) {
	#slideshow {
		max-width:150em;
		height:316px;
		margin-bottom: 3.5em;
	}
	
	#slideshow img.singleimage {
	    max-width: none!important;
	    height:316px;
	}
}
@media screen and (min-width:992px) {
	#slideshow {
		height:412px;
	}
	
	#slideshow img.singleimage {
	    height:412px;
	}
}

@media screen and (min-width:1200px) {
	#slideshow {
		height:500px;
	}
	
	#slideshow img.singleimage {
	    height:500px;
	}
}

.slider-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
}

/* @end */

/* @group mobile navi */

..mobileclose {
	display: none;
}

@media screen and (max-width:767px) {
	
	.overflowHidden {
		overflow: hidden!important;
		height: 100%!important;
		width: 100%!important;
	}
	
	html.overflowHidden {
		overflow-x: hidden!important;
		width: 100vw!important;
	}
	
	/*.overflowHidden article,
	.overflowHidden aside,
	.overflowHidden #slideshow {
		display: none;
	}*/
	
	.js .hamburger {
		padding: 20px 15px 20px 15px;
		background: #fff url('/images/logo-mhk.png') no-repeat right 15px top;
		background-size: contain;
		margin-bottom: 10px;
		cursor: pointer;
	}
	
	.overflowHidden .mobileclose.hamburger {
		display: block;
		background: none;
		margin-bottom: 0;
		cursor: pointer;
		color: #333;
		border: 1px solid #ccc;
		padding: 7px 15px 6px 15px;
		margin: 0;
		border-radius: 5px;
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 1.8em;
		line-height: 1;
		background-color: rgba(255,255,255,0.9);
		z-index: 100000000;
	}
	
	.js .hamburger em {
		border: 1px solid #ccc;
		padding: 7px 15px 6px 15px;
		border-radius: 5px;
		font-family:'Corporate S W01 Medium';
		font-size: 1.3em;
		color: #333;
		font-style: normal;
	}
	
	.js .hamburger em:hover {
		background-color: #f0f0f0;
	}
	
	.js #navigation {
		display:none;
		position:fixed;
		top:0;
		bottom: 0;
		left:-100vw;
		width:100vw;
		height: 100%;
		background:#fff;
		border-right: 1px solid #ccc;
		z-index:99999;
		overflow-x: hidden;
		overflow-y: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
		padding-bottom: 200px;
	}
	
	.js #navigation ul,
	.js #navigation li {
		margin: 0;
		padding: 0;
		list-style-type: none;
		list-style-image: none;
	}
	
	.js nav ul li a img.logo {
		max-width: 50%;
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		height: auto;
	}
	
	.js #navigation li {
		width:100%;	
	}
	
	.js #navigation a {
		font-family:'StempelSchneidlerW01-Bo';
		font-size: 2.2em;
		line-height: 1.2;
		padding-bottom: 0.2em;
		color: #333;
		display: block;
	}
	
	.js #navigation ul li {
		margin-bottom: 3em;
	}
	
	.js #navigation ul li:first-child,
	.js #navigation ul li ul li {
		margin-bottom: 0;
	}
	
	.js #navigation ul li ul li a {
		font-size: 1.8em;
		font-family:'Corporate S W01 Medium';
		padding-left: 15px;
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		border-bottom: 1px solid #ccc;
	}
	
	.js #navigation ul li ul li ul li a {
		font-family:'Corporate S W01 Medium';
		padding-left: 30px;
	}
	
	.js #navigation ul li ul li .navcol ul li a {
		font-family:'Corporate S W01 Bold';
		padding-left: 15px;
	}
	
	.js #navigation ul li ul li .navcol ul li ul li a {
		font-family:'Corporate S W01 Medium';
		padding-left: 30px;
	}
	
	
}
@media screen and (min-width:768px) {
	
	.hamburger {
		display:none;
	}
	
	.js #navigation {
		display:block;
	}
	
	body {
		position: static!important;
		width: auto!important;
		left: auto!important;
	}
	
}

/* @end */

/* @group navigation */

@media screen and (min-width:768px) {

	.scroller {
		background-color: rgba(255,255,255,1);
		box-shadow: 0px 0 5px rgba(0,0,0,0.2);
	}
	
	/*.scroller nav#navigation {
	    background: #f5f5f5;
	    background-clip: content-box;
	}*/
	
	header nav {
		margin-top: 0;
	}
	
	header nav ul,
	header nav ul li {
		margin: 0;
		padding: 0;
		list-style-image: none;
		list-style-type: none;
	}
	
	header nav ul li {
		position: relative;
	}
	
	header nav ul li a {
		color: #333;
		font-size: 1.8em;
		line-height: 1.2;
		font-family:'StempelSchneidlerW01-Bo';
	}
	
	header nav ul li a img.logo {
		max-width: 40%;
		margin-bottom: 0.5em;
		height: auto;
	}
	
	header nav ul li ul {
		/*display: none;*/
	}


	header nav ul li {
		float: left;
		width: 13.85%;
		margin-left: 0.5%;
		background-color: #fff;
	}
	
	header .scroller nav ul li {
		border-right: 1px solid #e5e5e5;
	}
	
	header .scroller nav ul li:first-child {
		border-right: none;
	}

	header nav ul li:hover {
		background-color: #e05d0f;
	}

	header nav ul li:hover a {
		color: #fff;
	}

	header nav ul li:first-child {
		margin-left: 0;
	}

	header nav ul li a {
		line-height: 1.2;
		box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
		display: table-cell;
	    vertical-align: middle;
	}

	header nav ul li:first-child a {
		display: block;
	}

	header nav ul li a:hover {
		color: #fff;
		text-decoration: none;
	}
	
	header nav ul li.selected,
	header nav ul li.selected a {
		color: #fff;
		background-color: #e05d0f;
	}
	
	header nav ul li:first-child:hover {
		background-color: #fff;
	}

	header nav ul li a img.logo {
		max-width: 100%;
		height: auto;
	}

	header nav ul li ul {
		display: none;
	}
}

@media screen and (min-width:768px) {
	header nav ul li a {
		font-size: 1.2em;
		padding: 0.41em 0.41em;
		height: 62px;
		width: 99px;
	}
}

@media screen and (min-width:992px) {
	header nav ul li a {
		font-size: 1.4em;
		padding: 0.41em 0.82em;
		height: 70px;
		width: 130px;
	}
}

@media screen and (min-width:1200px) {
	header nav ul li a {
		font-size: 1.7em;
		padding: 0.5em 1em;
		height: 85px;
		width: 157px;
	}
}

@media screen and (min-width:768px) {

	header .scroller nav ul li a {
		/*background-color: transparent;*/
		box-shadow: none;
	}

}

	/* @group Level 2 */
	
		@media screen and (min-width:768px) {
		
			#navigation ul li ul.smallMenu {
				display: none;
				background-color: #e05d0f;
				position: absolute;
				left: 0;
				top: 75px;
				z-index: 10001;
				padding: 10px 0 10px 0;
				margin: 0;
				width: auto;
				height: auto;
			 	font-size: 10px;
			 	box-shadow: 0px 3px 4px rgba(0,0,0,0.5);
			}
		
			#navigation ul li:hover ul.smallMenu {
				display: block;
			}
		
			#navigation ul li ul.smallMenu li {
				background: none;
				max-width: none;
				width: auto;
				height: auto;
			}
		
			#navigation ul li ul.smallMenu li ul {
				display: none;
			}
		
			#navigation ul li ul.smallMenu li {
				background-color: #e05d0f!important;
				margin: 0;
				padding: 0;
				float: none;
				width: auto;
				height: auto;
				border: none;
			}
		
			#navigation ul li ul.smallMenu a {
				display: block;
				font-family:'Corporate S W01 Regular';
				line-height: 1.2;
				width: auto;
				height: auto;
				border: none;
				color: #f7ceb2;
				padding: 6px 11px 0 11px;
				white-space: nowrap;
				background: none;
				box-shadow: none;
			}
		
			#navigation ul li ul.smallMenu a:hover,
			#navigation ul li ul.smallMenu a.selected {
				color: #fff;
			}
			
			#navigation ul li ul.smallMenu a.selected {
				font-family:'Corporate S W01 Bold';
			}
			
		}
		
		@media screen and (min-width:768px) {
			#navigation ul li ul.smallMenu {
				top: 62px;
			}
	
			#navigation ul li ul.smallMenu a {
				font-size: 1.5em;
			}
		}
	
		@media screen and (min-width:992px) {
			#navigation ul li ul.smallMenu {
				top: 70px;
			}
	
			#navigation ul li ul.smallMenu a {
				font-size: 1.65em;
			}
		}
	
		@media screen and (min-width:1200px) {
			#navigation ul li ul.smallMenu {
				top: 85px;
			}
	
			#navigation ul li ul.smallMenu a {
				font-size: 2em;
			}
		}

	/* @end */

	/* @group Big Menu */
		
		@media screen and (min-width:768px) {
		
			#navigation ul li ul.bigMenu {
				display: none;
				background-color: #e05d0f;
				position: absolute;
				left: 0;
				z-index: 10001;
				padding: 0;
				margin: 0;
			    box-shadow: 0px 3px 4px rgba(0,0,0,0.5);
			}
		
			#navigation ul li ul.bigMenu .navcol {
				width: 320px;
				float: left;
				background-color: #e05d0f!important;
				padding: 10px 0 10px 0;
				position: relative;
			}
		
		}
	
		@media screen and (min-width:768px) {
			#navigation ul li ul.bigMenu {
				width: 618px;
				height: 254px;
			}
	
			#navigation ul li ul.bigMenu .navcol {
				width: 206px;
			}
		}
	
		@media screen and (min-width:992px) {
			#navigation ul li ul.bigMenu {
				width: 807px;
				height: 342px;
			}
	
			#navigation ul li ul.bigMenu .navcol {
				width: 269px;
			}
		}
	
		@media screen and (min-width:1200px) {
			#navigation ul li ul.bigMenu {
				width: 978px;
				height: 415px;
			}
	
			#navigation ul li ul.bigMenu .navcol {
				width: 326px;
			}
		}
		
		@media screen and (min-width:768px) {
		
			#navigation ul li:hover ul.bigMenu {
				display: block;
			}
		
			#navigation ul li ul.bigMenu li {
				background: none;
				max-width: none;
				width: 100%;
				height: auto;
			}
		
			#navigation ul li ul.bigMenu ul {
			 	background: none;
			 	font-size: 10px;
			 	width: auto;
			 	height: auto;
			 	display: block;
			}
		
			#navigation ul li ul.bigMenu ul li {
				background-color: #e05d0f;
				margin: 0;
				padding: 0;
				float: none;
				width: auto;
				height: auto;
				border: none;
			}
		
			#navigation ul li ul.bigMenu ul li a {
				background-color: #e05d0f;
				display: block;
				font-family:'Corporate S W01 Bold';
				line-height: 1.2;
				width: auto;
				height: auto;
				border: none;
				/*color: #eebaa7;*/
				color: #f7ceb2;
				padding: 6px 0 0 11px;
				box-shadow: none;
			}
		
			#navigation ul li ul.bigMenu ul li ul li a {
				font-family:'Corporate S W01 Regular';
				padding: 6px 0 0 20px;
			}
		
			#navigation ul li ul.bigMenu ul li a.selected,
			#navigation ul li ul.bigMenu ul li a:hover {
				color: #fff;
			}
			
			#navigation ul li ul.bigMenu ul li a.selected {
				font-family:'Corporate S W01 Bold';
			}
			
		}
	
		@media screen and (min-width:768px) {
			#navigation ul li ul.bigMenu {
				top: 62px;
			}
	
			#navigation ul li ul.bigMenu ul li a {
				font-size: 1.5em;
			}
		}
	
		@media screen and (min-width:992px) {
			#navigation ul li ul.bigMenu {
				top: 70px;
			}
	
			#navigation ul li ul.bigMenu ul li a {
				font-size: 1.65em;
			}
		}
	
		@media screen and (min-width:1200px) {
			#navigation ul li ul.bigMenu {
				top: 85px;
			}
	
			#navigation ul li ul.bigMenu ul li a {
				font-size: 2em;
			}
		}
	
	/* @end */

/* @end */

article,
aside {
	margin-bottom: 30px;
}

@media screen and (min-width:768px) {
	article,
	aside {
		margin-bottom: 30px;
	}
}

/* @group Contentenu */

#contentmenu {
	float: left;
	width: 100%;
	background-color: #e05d0f!important;
	margin: 0 auto 1em auto;
	padding: 8px 0 7px 0;
}

#contentmenu ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

#contentmenu ul li {
	width: 100%;
}

@media screen and (min-width:768px) {
	#contentmenu ul li {
		width: 33.3%;
	}
}

#contentmenu ul li {
	float: left;
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
	background: url(../images/symbol-link-content50.png) no-repeat 3px 4px;
}

#contentmenu ul li a:link,
#contentmenu ul li a:visited {
	display: block;
	color: #f7ceb2;
	text-decoration: none;
	font-size: 1em;
	line-height: 1.2;
	padding: 6px 10px 5px 30px;
}

#contentmenu ul li a.selected:link,
#contentmenu ul li a.selected:visited,
#contentmenu ul li a:hover {
	color: #fff;
}

#contentmenu ul li a.selected:link,
#contentmenu ul li a.selected:visited {
	font-family:'Corporate S W01 Bold';	
}


#breadcrump {
  	width: 100%;
  	background-color: #e05d0f!important;
  	margin: 0 auto 0 auto;
  	border-bottom: 1px solid #e87829;
  	padding: 5px 0 4px 0;
}

#breadcrump ul li {
  	float: left;
  	list-style-type: none;
  	list-style-image: none;
  	font-size: 10px;
}

#breadcrump ul li a:after {
	content: " ›";
	margin: 0 1em 0 1em;
}

#breadcrump ul li a:link,
#breadcrump ul li a:visited {
  	padding: 0 0 0 0;
  	color: #f7ceb2;
  	text-decoration:none;
  	font-size: 1.2em;
}

#breadcrump ul li a:hover {
	color: #000;
}

/* @end */

/* @group Bootstrap Responsive Vidio */

	.embed-responsive {
		margin-bottom: 20px;
	}

/* @end */

/* @group Accordion */

.mce-content-body .accordiontrunk {
	/*background-color: #fff;
	margin-bottom: 1em;*/
}

.mce-content-body .accordiontrigger {
	cursor: pointer;
	font-size: 2em;
	line-height: 1.2;
	padding: 0.6em 0 0.4em 0;
	margin: 0;
	color: #e05d0f;
	border-top: 1px dotted #e05d0f;
	overflow: hidden;
	background: url(../images/arrow-orange-down.png) right 1em no-repeat;
}

.mce-content-body .accordiontrigger:hover {
/*	color: #333;*/
	background-color: #fafafa;
}

.mce-content-body .accordiontrigger_active {
	background: url(../images/arrow-orange-top.png) right 1em no-repeat;
}

.mce-content-body .accordiontrigger span {
	font-size: 0.8em;
	margin: 0.5em 0 0 0;
	font-weight: normal;
	font-family:'Corporate S W01 Medium';
	color: #333;
	display: block;
}

.mce-content-body .accordioncontainer {
	/*padding: 1.6em 1em 0 1em;*/
	/*border-top: 1px dotted #e05d0f;*/
	padding-right: 25px;
}

/* @end */

/* @group alte galerie */

.mce-content-body .galeria {
	width: 100%;
	margin: 1.5em 0 1.5em 0;
	/*border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1em 0 1em 0;*/
	padding: 0;
	/*border-top: 1px dotted #e05d0f;*/
}

.mce-content-body .pagination {
	margin: 0 0 1em 0;
}

.mce-content-body .galeria ul {
	list-style-type: none!important;
	margin: 1px 0 0 1px;
	padding: 0;
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

.mce-content-body .galeria ul li {
	list-style-type: none!important;
	position: relative;
	width: 50%;
	float: left;
	/*border-left: 1px solid #fff;
	border-bottom: 1px dotted #e05d0f;*/
	margin: 0;
	padding: 0;
}

@media screen and (min-width:768px) {
	.mce-content-body aside .galeria ul li {
		width: 33.33333333%;
	}
	.mce-content-body article .galeria ul li {
		width: 25%;
	}
}
@media screen and (min-width:992px) {
	.mce-content-body aside .galeria ul li {
		width: 50%;
	}
}
@media screen and (min-width:1200px) {
	.mce-content-body aside .galeria ul li {
		width: 50%;
	}
}

.mce-content-body .galeria ul li:before{
    content: "";
    display: block;
    padding-top: 100%;    /* initial ratio of 1:1*/
}

.mce-content-body .galeria ul li {
	border: 1px solid #e5e5e5;
	margin-left: -1px;
	margin-top: -1px;
}

.mce-content-body .galeria ul li a {
	display: block;
	text-decoration: none;
	position:  absolute;
    top: 8px;
    left: 8px;
    bottom: 8px;
    right: 8px;
	background-size: contain!important;
	/*background-color: #f5f5f5!important;*/
}

/* @end */

/* @group Float Bild und Text */

.mce-content-body .bild5er {
    margin-bottom: 15px;
}
.mce-content-body .bild4er {
    margin-bottom: 15px;    
}
.mce-content-body .bild3er {
    margin-bottom: 15px;
}
.mce-content-body .bild2er {
    margin-bottom: 15px;
}

.mce-content-body .bild5er img,
.mce-content-body .bild4er img,
.mce-content-body .bild3er img,
.mce-content-body .bild2er img {
    width: 100%;
    height: auto;
}

.mce-content-body .bildumflusscontainer span.smallBU {
	font-size: 1.3em;
	background: #f4f4f4;
	display: block;
	padding: 5px 5px 2px 5px;
}

@media screen and (min-width:768px) {

	.mce-content-body .bild5er {
	    float: left;
	    margin-right: 30px;
	    margin-top: 4px;
	    width: 20%;
	}
	.mce-content-body .bild4er {
	    float: left;
	    margin-right: 30px;
	    margin-top: 4px;
	    width: 25%;
	}
	.mce-content-body .bild3er {
	    float: left;
	    margin-right: 30px;
	    margin-top: 4px;
	    width: 33%;
	}
	.mce-content-body .bild2er {
	    float: left;
	    margin-right: 30px;
	    margin-top: 4px;
	    width: 50%;
	}
	
	.mce-content-body .bildXright {
		float: right;
		margin-right: 0;
		margin-left: 30px;
	}
	
}

/* @end */

/* @group homeTeaser */

article .teaserhome {
	background-color: #f4f4f4;
	margin-bottom: 1em;
	position: relative;
	float: left;
}

@media screen and (max-width:767px) {
	article .teaserhome {
		width: 100%;
	}
}

article .teaserhome .teaserImg {
	width: 25%;
	margin-bottom:0;
	margin-right: 1em;
	overflow: hidden;
	float: left;
}

article .teaserhome .teaserImg img {
	max-width: 100%;
	height: auto;
	display: block;
}

article .teaserhome p {
	margin: 0;
	color: #333!important;
}

article div.teaserhome a:link,
article div.teaserhome a:visited {
	text-decoration: none!important;
}

.teaserContainer .bgn-white {
	padding: 1em 2.5em 1em 1em;
}

article .teaserhome .teasermehrcontainer {
	width: 100%;
	position: absolute;
	right: 0;
	bottom: 0;
}

article .teaserhome img.teasermehr {
	margin-bottom:0;
	width: auto;
	float: right;
}

@media screen and (min-width:768px) {
	
	article .tl0, article .tl1, article .tl2 {
	    width: 111%;
	}
	
	.teaserContainer {
		width: 100%;
		overflow: hidden;
	}
	
	article .teaserhomeInnerWrapper {
		width: 730px;
	}
	
	article .teaserhome {
		background-color: #f4f4f4;
		margin-right: 1em;
		width: 44em;
		height: 23.5em;
		overflow: hidden;
	}
	
	article .teaserhome .teaserImg {
		width: 100%;
		float: none;
		margin-bottom:0;
		overflow: hidden;
	}
	
	article .teaserhome .teaserImg img {
		max-width: 100%;
		height: auto;
		display: block;
	}
	
	
	/* ganze Breite */
	article .teaserhomeW {
		width: 72em;
		height: 23.5em;
		overflow: hidden;
	}
	
	article .teaserhomeW .teaserImg {
		margin-bottom:0;
		width: 25em;
	}
	
	article .teaserhomeW .teaserImg img {
		width: 25em;
		height: auto;
		display: block;
	}
	
	article .teaserhomeW .bgn-white {
		position: absolute;
		left: 25em;
		top: 0;
	}
	
	
	/* 2/3 Breite */
	article .teaserhomeN {
		width: 46em;
	}
	
	article .teaserhomeN .teaserImg {
		margin-bottom:0;
		width: 18em;
	}
	
	article .teaserhomeN .teaserImg img {
		width: 18em;
		height: auto;
		display: block;
	}
	
	article .teaserhomeN .bgn-white {
		position: absolute;
		left: 18em;
		top: 0;
	}
	
	
	
	/* 1 Spalte Hochformat */
	article .teaserhomeH {
		width: 25em;
		height: 48em;
		overflow: hidden;
	}
	
	article .teaserhomeH .teaserImg {
		width: 25em;
		height: 36em;
		overflow: hidden;
	}
	
	article .teaserhomeH .teaserImg img {
		width: 25em;
		height: auto;
		display: block;
	}
	
	
	
	/* Quadratisch */
	
	article .teaserhomeQ {
		width: 25em;
		height: 23.5em;
		overflow: hidden;
	}
	
	article .teaserhomeQ .teaserImg {
		width: 25em;
		height: 16.5em;
		overflow: hidden;
	}
	
	article .teaserhomeQ .teaserImg img {
		width: 25em;
		height: auto;
		display: block;
	}
	
	article .teaserhome:hover {
		background-color: #f8f8f8;
	}
	
	/* @end */
	
	
}

@media screen and (min-width:992px) {
	
	article .teaserhomeInnerWrapper {
		width: 727px;
	}
	
	/* ganze Breite */
	article .teaserhomeW {
		width: 69.7em;
	}
	
	/* 2/3 Breite */
	article .teaserhomeN {
		width: 43.7em;
	}
	
}

@media screen and (min-width:1200px) {
	
	article .teaserhomeInnerWrapper {
		width: 847px;
	}
	
	/* ganze Breite */
	article .teaserhomeW {
		width: 84.7em;
	}
	
	/* 2/3 Breite */
	article .teaserhomeN {
		width: 58.7em;
	}
	
}


article .teaserhome:hover {
	background-color: #f8f8f8;
}

/* @end */

/* @group Teaser */

article .teaser {
	margin-bottom:1em;
	background-color: #fff;
}

article .teaser:hover {
	background-color: #e5e5e5;
}

article .teaser .bgn-white {
	margin: 0;
	background-color: transparent;
}

article .teaser .bgn-white {
    background: url(/images/arrow-orange-right-padding.png) right top 15px no-repeat;
}

article .teaser .teaserImg {
	/*margin-bottom:1em;*/
	max-width: 100%;
	height: auto;
	display: block;
}

article .teaser .teasermehrcontainer {
	width: 100%;
}

article .teaser img.teasermehr {
	margin-bottom:0;
	width: auto;
	float: right;
}

article .teaser p {
	margin: 0;
	color: #333!important;
}

article div.teaser a:link,
article div.teaser a:visited {
	text-decoration: none!important;
}

article .tl0 .teaser,
article .tl1 .teaser,
article .tl2 .teaser {
	float: left;
	width: 100%;
	position: relative;
	background-color: #f4f4f4;
}

@media screen and (min-width:768px) {
	article .tl0 .teaser,
	article .tl1 .teaser,
	article .tl2 .teaser {
		width: 45.5%;
		margin-right: 0;
		border-right: 10px solid #fff;
	}
}
@media screen and (min-width:992px) {
	article .tl0 .teaser,
	article .tl1 .teaser,
	article .tl2 .teaser {
		width: 45.5%;
	}
}
@media screen and (min-width:1200px) {
	article .tl0 .teaser,
	article .tl1 .teaser,
	article .tl2 .teaser {
		width: 45.5%;
	}
}

@media screen and (min-width:768px) {
	article.articleWide .tl0 .teaser,
	article.articleWide .tl1 .teaser,
	article.articleWide .tl2 .teaser {
		width: 30.4%;
		margin-right: 0;
		border-right: 10px solid #fff;
	}
}
@media screen and (min-width:992px) {
	article.articleWide .tl0 .teaser,
	article.articleWide .tl1 .teaser,
	article.articleWide .tl2 .teaser {
		width: 30.4%;
	}
}
@media screen and (min-width:1200px) {
	article.articleWide .tl0 .teaser,
	article.articleWide .tl1 .teaser,
	article.articleWide .tl2 .teaser {
		width: 30.4%;
	}
}

article.articleNarrow .clearTwo 	{ 
	clear: both; font-size: 1px; line-height: 0; margin: 0; padding: 0; 
}
article.articleWide .clearThree { 
	clear: both; font-size: 1px; line-height: 0; margin: 0; padding: 0; 
}

/* @end */

/* @group Teaser Marginal */

aside .teaser {
	width:100%;
	margin-bottom:1em;
	background-color: #f4f4f4;
}

aside .teaser:hover {
	background-color: #efefef;
}

aside .teaser .bgn-white {
	margin: 0;
	background-color: transparent;
}

aside .teaser img {
	margin-bottom:1em;
	width: 50%;
	height: auto;
	display: block;
	padding-top: 10px;
	margin-left: 10px;
}

@media screen and (min-width:992px) {
	aside .teaser img {
		width: 100%;
		padding-top: 0;
		margin-left: 0;
	}
}

aside .teaser .teasermehrcontainer {
	text-align: right;
}

aside .teaser img.teasermehr {
	max-width: 100%;
	width: auto;
	height: auto;
	margin-bottom:0;
	display: inline-block;
}

aside .teaser h4 {
	padding-left: 10px;
	padding-right: 10px;
}

aside .teaser p {
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	color: #333!important;
}

aside div.teaser a:link,
aside div.teaser a:visited {
	text-decoration: none!important;
}

/* @end */

/* @group footer */

footer {
	margin-top: 2em;
	margin-bottom: 3em;
}

footer p {
	font-size: 1.2em;
	margin: 0;
}

footer a {
	color: #e05d0f;
}

footer .address,
footer .share {
	border-top: 1px dotted #e05d0f;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

footer .solink {
	margin-right: 25px;
}

/* @group Bootstrap Formulare */

	/*Label bei den Formularen*/
	.mce-content-body .row label {
		font-size: 1.7em;
		font-weight: normal;
		font-family:'Corporate S W01 Medium';
	}

/* @end */

.mce-content-body .row label.checkbox-inline,
	.mce-content-body .row label.radio-inline {
		font-size: 1.7em;
		font-weight: normal;
		font-family:'Corporate S W01 Medium';
		margin-right: 10px;
	}

	/*(submit)-Buttons*/
	.mce-content-body .btn {
	  font-size: 1.7em;
	  font-weight: normal;
	  font-family:'Corporate S W01 Medium';
	}

/* @end */

/* @group Clearing und Fixing */

.clear 	{
	clear: both;
	font-size: 1px;
	line-height: 0;
	margin: 0;
	padding: 0;
}

/* For modern browsers */.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


/* @end */
